Image of the glider from the Game of Life by John Conway
Skip to content

Firefox 1.5.0.1 and A Couple of Extensions

The latest update for Firefox is version 1.5.0.1, and it was released Wednesday, the 1st.  Unfortunately, 3 extensions that reside in my Ultimate Firefox Extension List for Junkies are disabled, and they are not compatible with version 1.5.0.1.  This is really a big let down as two of the three on my list are absolute must-haves.  They are:

  • Mozilla SpellCheck Libraries
  • SmoothWheel
  • SpellBound

Given that the new Firefox version hasn't even been out a week yet,  I won't complain too loud.  Hopefully, however, the developers are quickly working out a compatible version for those three extensions.  In the meanwhile, I will gray them out from my list.

{ 1 } Comments

  1. Scott Barber using Firefox 1.5 on GNU/Linux | February 8, 2006 at 4:40 pm | Permalink

    http://www.evilsoft.org/?p=69

Post a Comment

Your email is never published nor shared.

Switch to our mobile site